beryl对硬件要求高吗?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
scofield
帖子: 35
注册时间: 2006-07-14 17:32
送出感谢: 0
接收感谢: 0

beryl对硬件要求高吗?

#1

帖子 scofield » 2007-01-01 21:57

我的机子显卡是radeon 9200 se, 256M内存,cpu amd atholon 2500+,不知道能不能装beryl?
Venusxx
帖子: 91
注册时间: 2006-12-08 23:11
送出感谢: 0
接收感谢: 0

#2

帖子 Venusxx » 2007-01-01 22:03

我的是M7(ATI 7500)+256M+P4 2.0G也问题不大……
无论多么艰难的现在,终是记忆和过去
头像
ipv6now
帖子: 759
注册时间: 2006-09-30 1:08
来自: QingDao
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ipv6now » 2007-01-01 22:07

一点都不高,只要把驱动装好
scofield
帖子: 35
注册时间: 2006-07-14 17:32
送出感谢: 0
接收感谢: 0

#4

帖子 scofield » 2007-01-01 22:11

那你是用的xgl还是aiglx,上回装过一次,用的是xgl,驱动用的是官方的驱动,然后开始是标题栏一闪一闪的,一点标题栏X就崩溃了,我以为是机子性能不够。
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#5

帖子 milkboy_x » 2007-01-04 21:53

scofield 写了:那你是用的xgl还是aiglx,上回装过一次,用的是xgl,驱动用的是官方的驱动,然后开始是标题栏一闪一闪的,一点标题栏X就崩溃了,我以为是机子性能不够。
这和机器的性能一点关系都没有,没有安装好而已。

如果你想打开“模糊”后得到流畅的感觉,用FX5600(ATI的同级)以上的显卡吧~!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2007-01-04 23:08

ipv6now 写了:一点都不高,只要把驱动装好
稍微有点要求哦。G400的就跑不好的哦。 :lol:
● 鸣学
回复

回到 “桌面特效”